/*  #fv
-------------------------------------------------------------------------------*/
.fv {
  position: relative;
  padding-top: 5.3333333333vw;
}
.fv:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 136.6666666667vw;
  background-image: url(../img/fv/bg_sp.jpg);
  background-repeat: repeat;
}

.fv-box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 auto;
  width: 92vw;
  border-radius: 2.1333333333vw;
  overflow: hidden;
}

.fv-head {
  position: absolute;
  top: 30.6666666667vw;
  left: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 76.2666666667vw;
  height: 20vw;
  background-color: #ffffff;
  border-radius: 1.0666666667vw;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1;
}
.fv-head:before, .fv-head:after {
  content: "";
  position: absolute;
  display: inline-block;
  background-size: contain;
  z-index: 1;
}
.fv-head:before {
  top: -2.2666666667vw;
  left: -2.6666666667vw;
  width: 8.2666666667vw;
  height: 8.4vw;
  background-image: url(../img/fv/screw.svg);
  -webkit-transform: rotate(-7.32deg);
          transform: rotate(-7.32deg);
}
.fv-head:after {
  right: -5.3333333333vw;
  bottom: -4.6666666667vw;
  width: 15.8666666667vw;
  height: 9.6vw;
  background-image: url(../img/fv/driver.svg);
  -webkit-transform: rotate(21.12deg);
          transform: rotate(21.12deg);
}

.fv-logo {
  position: relative;
  width: 65.3333333333vw;
}
.fv-logo:after {
  content: "";
  position: absolute;
  top: -6vw;
  right: -10.6666666667vw;
  display: inline-block;
  width: 12vw;
  height: 9.0666666667vw;
  background-image: url(../img/fv/kirakira.svg);
  background-size: contain;
}

.fv-item {
  position: relative;
}
.fv-item:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
}

.fv-item--door {
  background-image: url(../img/fv/door_sp.jpg);
}

.fv-item--window {
  background-image: url(../img/fv/window_sp.jpg);
}

.fv-item--apartment {
  background-image: url(../img/fv/apartment_sp.jpg);
}

.fv-heading {
  position: relative;
  z-index: 2;
}

.fv-ja {
  color: #ffffff;
  font-size: 4.2666666667vw;
  font-weight: 700;
  text-align: center;
  line-height: 1.25em;
}

.fv-en {
  margin-top: 0.3em;
  color: #ffffff;
  font-family: "Ephesis", cursive;
  font-size: 4.5333333333vw;
  font-weight: 400;
  text-align: center;
}

.fv-btn > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2.1333333333vw;
  width: 100%;
}

.fv-btn a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 8.5333333333vw;
  background-color: #ff6f19;
  border-color: #ffffff;
  border-style: solid;
  border-width: 0.2666666667vw;
  border-radius: 4.2666666667vw;
  -webkit-box-shadow: -2.817px 5.298px 10px 0px rgba(64, 64, 64, 0.25);
          box-shadow: -2.817px 5.298px 10px 0px rgba(64, 64, 64, 0.25);
  overflow: hidden;
}
.fv-btn a p {
  position: relative;
  color: #ffffff;
  font-size: 3.7333333333vw;
  font-weight: 700;
  text-align: center;
  z-index: 1;
}
.fv-btn a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background-color: #ffffff;
}
.fv-btn a:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 2.6666666667vw;
  display: inline-block;
  width: 2.1333333333vw;
  height: 3.2vw;
  background-image: url(../img/common/arrow-wh.svg);
  background-size: contain;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media screen and (max-width: 750px) {
  .fv-item--door {
    padding-top: 22.6666666667vw;
    width: 46vw;
    height: 64vw;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .fv-item--door .fv-btn {
    margin: 7.4666666667vw auto 0 auto;
    width: 36vw;
  }
  .fv-item--window {
    padding: 4.6666666667vw 15.3333333333vw;
    width: 100%;
    height: 40vw;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .fv-item--window .fv-btn {
    margin-top: 2.6666666667vw;
  }
  .fv-item--apartment {
    padding-top: 20vw;
    width: 46vw;
    height: 64vw;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .fv-item--apartment .fv-btn {
    margin: 2.6666666667vw auto 0 auto;
    width: 36vw;
  }
  .fv-item--apartment .fv-btn a {
    padding-bottom: 0.2em;
    height: 9.6vw;
    border-radius: 4.8vw;
  }
  .fv-item--apartment .fv-btn a p span {
    display: inline-block;
    font-size: 3.2vw;
  }
}
@media screen and (min-width: 751px) {
  .fv {
    padding-top: 2.7777777778vw;
  }
  .fv:before {
    height: 42.3611111111vw;
    background-image: url(../img/fv/bg.jpg);
    background-image: image-set(url(../img/fv/bg.jpg) 1x, url(../img/fv/bg-2x.jpg) 2x);
    background-image: -webkit-image-set(url(../img/fv/bg.jpg) 1x, url(../img/fv/bg-2x.jpg) 2x);
  }
  .fv-box {
    width: 94.7916666667vw;
    border-radius: 1.1111111111vw;
  }
  .fv-head {
    top: 6.9444444444vw;
    width: 39.7222222222vw;
    height: 10.4166666667vw;
    border-radius: 0.5555555556vw;
  }
  .fv-head:before {
    top: -1.1805555556vw;
    left: -1.3888888889vw;
    width: 4.3055555556vw;
    height: 4.375vw;
  }
  .fv-head:after {
    right: -4.1666666667vw;
    bottom: -0.9027777778vw;
    width: 8.2638888889vw;
    height: 5vw;
  }
  .fv-logo {
    width: 31.6666666667vw;
  }
  .fv-logo:after {
    top: -1.3888888889vw;
    right: -7.6388888889vw;
    width: 6.25vw;
    height: 4.7222222222vw;
  }
  .fv-item {
    padding: 1.3888888889vw;
    width: 31.5972222222vw;
    height: 31.5277777778vw;
  }
  .fv-item--door {
    background-image: url(../img/fv/door.jpg);
    background-image: image-set(url(../img/fv/door.jpg) 1x, url(../img/fv/door-2x.jpg) 2x);
    background-image: -webkit-image-set(url(../img/fv/door.jpg) 1x, url(../img/fv/door-2x.jpg) 2x);
  }
  .fv-item--window {
    background-image: url(../img/fv/window.jpg);
    background-image: image-set(url(../img/fv/window.jpg) 1x, url(../img/fv/window-2x.jpg) 2x);
    background-image: -webkit-image-set(url(../img/fv/window.jpg) 1x, url(../img/fv/window-2x.jpg) 2x);
  }
  .fv-item--apartment {
    background-image: url(../img/fv/apartment.jpg);
    background-image: image-set(url(../img/fv/apartment.jpg) 1x, url(../img/fv/apartment-2x.jpg) 2x);
    background-image: -webkit-image-set(url(../img/fv/apartment.jpg) 1x, url(../img/fv/apartment-2x.jpg) 2x);
  }
  .fv-ja {
    font-size: 1.5277777778vw;
  }
  .fv-en {
    font-size: 1.6666666667vw;
  }
  .fv-btn {
    position: absolute;
    left: 50%;
    bottom: 3.4722222222vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 19.7916666667vw;
    height: 8.3333333333vw;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .fv-btn > div {
    gap: 1.3888888889vw;
    width: 100%;
  }
  .fv-btn a {
    height: 3.4722222222vw;
    border-width: 0.1388888889vw;
    border-radius: 1.7361111111vw;
    -webkit-transition: brder-color 0.3s;
    transition: brder-color 0.3s;
  }
  .fv-btn a p {
    font-size: 1.25vw;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
  }
  .fv-btn a:before {
    -webkit-transition: width 0.3s;
    transition: width 0.3s;
  }
  .fv-btn a:after {
    right: 1.3888888889vw;
    width: 0.5555555556vw;
    height: 0.8333333333vw;
    -webkit-transition: background-image 0.3s;
    transition: background-image 0.3s;
  }
  .fv-btn a:hover {
    border-color: #ff6f19;
  }
  .fv-btn a:hover p {
    color: #ff6f19;
  }
  .fv-btn a:hover:before {
    width: 100%;
  }
  .fv-btn a:hover:after {
    background-image: url(../img/common/arrow-og.svg);
  }
}
@media screen and (min-width: 1441px) {
  .fv {
    padding-top: 40px;
  }
  .fv:before {
    height: 610px;
  }
  .fv-box {
    width: 1365px;
    border-radius: 16px;
  }
  .fv-head {
    top: 100px;
    width: 572px;
    height: 150px;
    border-radius: 8px;
  }
  .fv-head:before {
    top: -17px;
    left: -20px;
    width: 62px;
    height: 63px;
  }
  .fv-head:after {
    right: -60px;
    bottom: -13px;
    width: 119px;
    height: 72px;
  }
  .fv-logo {
    width: 456px;
  }
  .fv-logo:after {
    top: -20px;
    right: -110px;
    width: 90px;
    height: 68px;
  }
  .fv-item {
    padding: 20px;
    width: 455px;
    height: 454px;
  }
  .fv-ja {
    font-size: 2.2rem;
  }
  .fv-en {
    font-size: 2.4rem;
  }
  .fv-btn {
    bottom: 50px;
    width: 285px;
    height: 120px;
  }
  .fv-btn > div {
    gap: 20px;
  }
  .fv-btn a {
    height: 50px;
    border-width: 2px;
    border-radius: 25px;
  }
  .fv-btn a p {
    font-size: 1.8rem;
  }
  .fv-btn a:after {
    right: 20px;
    width: 8px;
    height: 12px;
  }
}
/*  #movie
-------------------------------------------------------------------------------*/
.movie {
  position: relative;
  padding: 9.3333333333vw 0 8vw 0;
  background-image: url(../img/movie/bg_sp.jpg);
  background-size: cover;
  background-position: center;
}

.movie-heading {
  position: relative;
  margin-bottom: 6.6666666667vw;
  z-index: 1;
}
.movie-heading:before, .movie-heading:after {
  content: "";
  position: absolute;
  display: inline-block;
  background-size: contain;
}
.movie-heading:before {
  top: 4vw;
  left: 1.3333333333vw;
  width: 16.2666666667vw;
  height: 10.1333333333vw;
  background-image: url(../img/movie/icon.svg);
}
.movie-heading:after {
  top: -11.3333333333vw;
  right: -4vw;
  width: 26.6666666667vw;
  height: 28.5333333333vw;
  background-image: url(../img/movie/balloon_sp.png);
}

.movie-catch {
  position: relative;
  margin: 0 auto 3.3333333333vw auto;
  width: 47.3333333333vw;
}

.movie-ja {
  color: #ffffff;
}

.movie-lead p {
  color: #ffffff;
}

.movie-content {
  position: relative;
}

.movie-slide {
  position: relative;
}

.movie-slide .swiper-slide {
  left: 2vw;
  margin-right: 4vw;
  width: 60vw;
}

.movie-slide .swiper-slide:last-child {
  margin-right: 0;
}

.movie-btn {
  margin: 5.3333333333vw auto 0 auto;
  width: 64vw;
}

#movie-pagination {
  margin-top: 4.6666666667vw;
}

#movie-pagination .swiper-pagination-bullet {
  background-color: rgba(255, 255, 255, 0.5);
}

#movie-pagination .swiper-pagination-bullet-active {
  background-color: #ffffff !important;
}

@media screen and (min-width: 751px) {
  .movie {
    padding: 5.5555555556vw 0 4.1666666667vw 0;
    background-image: url(../img/movie/bg.jpg);
    background-image: image-set(url(../img/movie/bg.jpg) 1x, url(../img/movie/bg-2x.jpg) 2x);
    background-image: -webkit-image-set(url(../img/movie/bg.jpg) 1x, url(../img/movie/bg-2x.jpg) 2x);
  }
  .movie-heading {
    margin-bottom: 2.4305555556vw;
  }
  .movie-heading:before {
    top: 3.8194444444vw;
    left: 20.4861111111vw;
    width: 6.1111111111vw;
    height: 3.8194444444vw;
  }
  .movie-heading:after {
    top: -4.1666666667vw;
    right: 6.5972222222vw;
    width: 20.625vw;
    height: 15.1388888889vw;
    background-image: url(../img/movie/balloon.png);
    background-image: image-set(url(../img/movie/balloon.png) 1x, url(../img/movie/balloon-2x.png) 2x);
    background-image: -webkit-image-set(url(../img/movie/balloon.png) 1x, url(../img/movie/balloon-2x.png) 2x);
  }
  .movie-catch {
    margin-bottom: 1.0416666667vw;
    width: 15.9027777778vw;
  }
  .movie-ja:before {
    width: 44.4444444444vw;
    height: 44.4444444444vw;
  }
  .movie-slide .swiper-slide {
    left: 0.9375vw;
    margin-right: 1.875vw;
    width: 23.6111111111vw;
  }
  #movie-pagination {
    margin-top: 2.4305555556vw;
  }
  .movie-btn {
    margin-top: 2.0833333333vw;
    width: 26.3888888889vw;
  }
}
@media screen and (min-width: 1441px) {
  .movie {
    padding: 80px 0 60px 0;
  }
  .movie-heading {
    margin-bottom: 35px;
  }
  .movie-heading:before {
    top: 55px;
    left: 295px;
    width: 88px;
    height: 55px;
  }
  .movie-heading:after {
    top: -60px;
    right: 95px;
    width: 297px;
    height: 218px;
  }
  .movie-catch {
    margin-bottom: 15px;
    width: 229px;
  }
  .movie-slide .swiper-slide {
    left: 12px;
    margin-right: 24px;
    width: 300px;
  }
  #movie-pagination {
    margin-top: 35px;
  }
  .movie-btn {
    margin-top: 30px;
    width: 380px;
  }
}
/*  #instagram
-------------------------------------------------------------------------------*/
.instagram {
  position: relative;
  padding: 13.3333333333vw 0 10.6666666667vw 0;
  background-color: #f6efe6;
}

.instagram-heading {
  margin-bottom: 5.3333333333vw;
}

.instagram-ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 3.3333333333vw;
}

.instagram-en {
  position: relative;
  padding-left: 10vw;
  font-family: "Lato", sans-serif;
  font-size: 7.2vw;
  font-weight: 700;
  line-height: 1.2em;
}
.instagram-en:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  display: inline-block;
  width: 6.6666666667vw;
  height: 6.6666666667vw;
  background-image: url(../img/common/instagram-bk.svg);
  background-size: contain;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.instagram-tag {
  margin-left: 3.2vw;
  font-size: 4.2666666667vw;
  font-weight: 700;
}

.instagram-account {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 0.1em;
  width: 38vw;
  height: 5.8666666667vw;
  background-color: #ff6f19;
  border-radius: 2.9333333333vw;
  color: #ffffff;
  font-family: "Lato", sans-serif;
  font-size: 3.7333333333vw;
  letter-spacing: 0;
}

.instagram-post {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 4vw;
}

.c-instagram {
  width: 44vw;
  background-color: #ffffff;
}

.c-instagram-popup {
  display: block;
  color: inherit;
  text-decoration: none;
}

.c-instagram-image img {
  aspect-ratio: 282/282;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.c-instagram-content {
  padding: 1.8666666667vw 3.7333333333vw 2.9333333333vw 3.7333333333vw;
}

.c-instagram-text {
  max-height: 6em;
  font-size: 3.4666666667vw;
  font-weight: 500;
  line-height: 1.6em;
  -webkit-line-clamp: 4;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.instagram-popup-modal {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 350px;
}
.instagram-popup-modal .c-instagram {
  width: 100%;
}
.instagram-popup-modal .c-instagram-text {
  max-height: none;
  display: block;
  -webkit-line-clamp: unset;
  overflow: visible;
}
.instagram-popup-modal .mfp-close {
  top: -10.6666666667vw;
  right: -2.6666666667vw;
}

.instagram-banner {
  margin: 8vw auto 0 auto;
  width: 100%;
  text-align: center;
}

.instagram-banner-catch {
  position: relative;
  display: inline-block;
  margin-bottom: 2vw;
  padding: 0 4.6666666667vw;
  font-size: 3.4666666667vw;
  text-align: center;
  line-height: 1.55em;
}
.instagram-banner-catch:before, .instagram-banner-catch:after {
  content: "";
  position: absolute;
  bottom: 0;
  display: inline-block;
  width: 2.5333333333vw;
  height: 5.7333333333vw;
  background-image: url(../img/instagram/slash.svg);
  background-size: contain;
}
.instagram-banner-catch:before {
  left: 0;
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}
.instagram-banner-catch:after {
  right: 0;
}

@media screen and (min-width: 751px) {
  .instagram {
    padding: 6.9444444444vw 0;
  }
  .instagram-heading {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 2.4305555556vw;
  }
  .instagram-heading > div:nth-child(1) {
    width: 29.8611111111vw;
  }
  .instagram-ttl {
    margin-bottom: 1.0416666667vw;
  }
  .instagram-en {
    padding-left: 3.4722222222vw;
    font-size: 2.7777777778vw;
  }
  .instagram-en:before {
    width: 2.5vw;
    height: 2.5vw;
  }
  .instagram-tag {
    margin-left: 1.0416666667vw;
    font-size: 1.6666666667vw;
  }
  .instagram-account {
    width: 14.2361111111vw;
    height: 2.2222222222vw;
    border-radius: 1.1111111111vw;
    font-size: 1.3888888889vw;
  }
  .instagram-lead {
    margin: 0;
    width: 46.5277777778vw;
  }
  .instagram-lead p {
    text-align: right;
  }
  .instagram-post {
    gap: 2.0833333333vw 1.6666666667vw;
  }
  .c-instagram {
    width: 19.5833333333vw;
  }
  .c-instagram-content {
    padding: 0.9722222222vw 1.3888888889vw 1.25vw 1.3888888889vw;
  }
  .c-instagram-text {
    max-height: 4.5em;
    font-size: 1.0416666667vw;
    -webkit-line-clamp: 3;
  }
  .instagram-popup-modal {
    max-width: 500px;
  }
  .instagram-popup-modal .mfp-close {
    top: -3.4722222222vw;
    right: -0.6944444444vw;
  }
  .instagram-banner {
    margin: 3.8194444444vw auto 0 auto;
    width: 52.0833333333vw;
  }
  .instagram-banner-catch {
    margin-bottom: 1.0416666667vw;
    padding: 0 1.7361111111vw;
    font-size: 1.25vw;
  }
  .instagram-banner-catch:before, .instagram-banner-catch:after {
    width: 0.8333333333vw;
    height: 1.9444444444vw;
  }
}
@media screen and (min-width: 1441px) {
  .instagram {
    padding: 100px 0;
  }
  .instagram-heading {
    margin-bottom: 35px;
  }
  .instagram-heading > div:nth-child(1) {
    width: 430px;
  }
  .instagram-ttl {
    margin-bottom: 15px;
  }
  .instagram-en {
    padding-left: 50px;
    font-size: 4rem;
  }
  .instagram-en:before {
    width: 36px;
    height: 36px;
  }
  .instagram-tag {
    margin-left: 15px;
    font-size: 2.4rem;
  }
  .instagram-account {
    width: 205px;
    height: 32px;
    border-radius: 16px;
    font-size: 2rem;
  }
  .instagram-lead {
    width: 670px;
  }
  .instagram-post {
    gap: 30px 24px;
  }
  .c-instagram {
    width: 282px;
  }
  .c-instagram-content {
    padding: 14px 20px 18px 20px;
  }
  .c-instagram-text {
    font-size: 1.5rem;
  }
  .instagram-popup-modal .mfp-close {
    top: -50px;
    right: -10px;
  }
  .instagram-banner {
    margin: 55px auto 0 auto;
    width: 750px;
  }
  .instagram-banner-catch {
    margin-bottom: 15px;
    padding: 0 25px;
    font-size: 1.8rem;
  }
  .instagram-banner-catch:before, .instagram-banner-catch:after {
    width: 12px;
    height: 28px;
  }
}
/*  #ranking
-------------------------------------------------------------------------------*/
.ranking {
  position: relative;
  padding: 12vw 0 10.6666666667vw 0;
  background-color: #ffffff;
}

.tab-menu > ul {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5.3333333333vw;
}

.tab-menu > ul > li {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 10.6666666667vw;
  font-size: 3.7333333333vw;
  font-weight: 700;
  line-height: 1.22em;
  letter-spacing: 0;
  cursor: pointer;
}

.tab-menu > ul > li.is-active {
  background-color: #ffffff;
  border-color: #ff6f19;
  color: #2f2725;
  opacity: 1;
  z-index: 2;
}

.tab-content > div {
  display: none;
}

.tab-content > div.is-active {
  position: relative;
  display: block;
  padding-top: 8vw;
  z-index: 1;
}

.ranking-pickup {
  margin: 0 auto 8vw auto;
  width: 85.3333333333vw;
}

.ranking-pickup .slide-pagination {
  margin-top: 4.6666666667vw;
}

.btn-main-ranking:nth-child(n+2) {
  margin-top: 5.3333333333vw;
}

@media screen and (max-width: 750px) {
  .tab-menu {
    padding-bottom: 0.6666666667vw;
    overflow-x: scroll;
  }
  .tab-menu > ul {
    border-bottom-color: #e8e8e8;
    border-bottom-style: solid;
    border-bottom-width: 0.5333333333vw;
  }
  .tab-menu > ul > li {
    white-space: nowrap;
  }
  .tab-menu > ul > li.is-active:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -0.5333333333vw;
    width: 100%;
    height: 0.5333333333vw;
    background-color: #ff6f19;
    z-index: 1;
  }
  .btn-main-ranking {
    height: 14.6666666667vw;
    border-radius: 10.6666666667vw;
  }
}
@media screen and (min-width: 751px) {
  .ranking {
    padding: 5.5555555556vw 0 6.9444444444vw 0;
  }
  .tab-menu > ul {
    top: 0.2777777778vw;
    gap: 0.6944444444vw;
  }
  .tab-menu > ul > li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 0 0.1388888889vw 3.6111111111vw;
    width: 16.25vw;
    height: 5.8333333333vw;
    background-color: #e8e8e8;
    border-color: #e8e8e8;
    border-style: solid;
    border-width: 0.2777777778vw;
    border-bottom: none;
    border-radius: 1.1111111111vw 1.1111111111vw 0 0;
    font-size: 1.25vw;
    font-weight: 700;
    line-height: 1.22em;
    letter-spacing: 0;
    -webkit-transition: background-color 0.3s, color 0.3s, opacity 0.3s;
    transition: background-color 0.3s, color 0.3s, opacity 0.3s;
    opacity: 0.7;
  }
  .tab-menu > ul > li:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0.5555555556vw;
    display: inline-block;
    margin-top: -0.0694444444vw;
    width: 3.6111111111vw;
    height: 3.6111111111vw;
    border-color: #ffffff;
    border-style: solid;
    border-width: 0.1388888889vw;
    border-radius: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .tab-menu > ul > li.is-active {
    background-color: #ffffff;
    border-color: #ff6f19;
    color: #2f2725;
    opacity: 1;
  }
  .tab-content > div.is-active {
    padding: 3.4722222222vw 1.7361111111vw;
    border-color: #ff6f19;
    border-style: solid;
    border-width: 0.2777777778vw;
    border-radius: 0 0 2.7777777778vw 2.7777777778vw;
  }
}
@media screen and (min-width: 751px) and (min-width: 751px) {
  .tab-menu--door:before {
    background-image: url(../img/works/door.jpg);
    background-image: image-set(url(../img/works/door.jpg) 1x, url(../img/works/door-2x.jpg) 2x);
    background-image: -webkit-image-set(url(../img/works/door.jpg) 1x, url(../img/works/door-2x.jpg) 2x);
  }
}
@media screen and (min-width: 751px) and (min-width: 751px) {
  .tab-menu--back-door:before {
    background-image: url(../img/works/back-door.jpg);
    background-image: image-set(url(../img/works/back-door.jpg) 1x, url(../img/works/back-door-2x.jpg) 2x);
    background-image: -webkit-image-set(url(../img/works/back-door.jpg) 1x, url(../img/works/back-door-2x.jpg) 2x);
  }
}
@media screen and (min-width: 751px) and (min-width: 751px) {
  .tab-menu--back-window:before {
    background-image: url(../img/works/inner-window.jpg);
    background-image: image-set(url(../img/works/inner-window.jpg) 1x, url(../img/works/inner-window-2x.jpg) 2x);
    background-image: -webkit-image-set(url(../img/works/inner-window.jpg) 1x, url(../img/works/inner-window-2x.jpg) 2x);
  }
}
@media screen and (min-width: 751px) and (min-width: 751px) {
  .tab-menu--apartment-door:before {
    background-image: url(../img/works/apartment-door.jpg);
    background-image: image-set(url(../img/works/apartment-door.jpg) 1x, url(../img/works/apartment-door-2x.jpg) 2x);
    background-image: -webkit-image-set(url(../img/works/apartment-door.jpg) 1x, url(../img/works/apartment-door-2x.jpg) 2x);
  }
}
@media screen and (min-width: 751px) and (min-width: 751px) {
  .tab-menu--apartment-window:before {
    background-image: url(../img/works/apartment-window.jpg);
    background-image: image-set(url(../img/works/apartment-window.jpg) 1x, url(../img/works/apartment-window-2x.jpg) 2x);
    background-image: -webkit-image-set(url(../img/works/apartment-window.jpg) 1x, url(../img/works/apartment-window-2x.jpg) 2x);
  }
}
@media screen and (min-width: 751px) {
  .ranking-pickup {
    margin: 0 auto 2.4305555556vw auto;
    width: 52.0833333333vw;
  }
  .ranking-pickup .slide-pagination {
    margin-top: 1.0416666667vw;
  }
  .ranking-content {
    padding: 0 4.1666666667vw;
  }
  .ranking-slide {
    overflow: hidden;
  }
  .ranking-content .slide-prev {
    left: 0;
  }
  .ranking-content .slide-next {
    right: 0;
  }
  .btn-main-ranking:nth-child(n+2) {
    margin-top: 1.3888888889vw;
  }
}
@media screen and (min-width: 1441px) {
  .ranking {
    padding: 80px 0 100px 0;
  }
  .tab-menu > ul {
    top: 4px;
    gap: 10px;
  }
  .tab-menu > ul > li {
    padding: 0 0 2px 52px;
    width: 234px;
    height: 84px;
    border-width: 4px;
    border-radius: 16px 16px 0 0;
    font-size: 1.8rem;
  }
  .tab-menu > ul > li:before {
    left: 8px;
    margin-top: -1px;
    width: 52px;
    height: 52px;
    border-width: 2px;
  }
  .tab-content > div.is-active {
    padding: 50px 25px;
    border-width: 4px;
    border-radius: 0 0 40px 40px;
  }
  .ranking-pickup {
    margin: 0 auto 35px auto;
    width: 750px;
  }
  .ranking-pickup .slide-pagination {
    margin-top: 15px;
  }
  .ranking-content {
    padding: 0 60px;
  }
  .btn-main-ranking:nth-child(n+2) {
    margin-top: 20px;
  }
}